Subject: bug#1179: Fwd: Reproducible crash with Gnus on Windows.

From: "Juanma Barranquero" <[email-masked]>
Date: Tue, 9 Dec 2008 21:13:42 +0100

---------- Forwarded message ----------
From: Óscar Fuentes <[email-masked]>
Date: Tue, Dec 9, 2008 at 21:00
Subject: Re: Reproducible crash with Gnus on Windows.
To: Juanma Barranquero <[email-masked]>
Cc: [email-masked]

"Juanma Barranquero" <[email-masked]> writes:

> On Tue, Dec 9, 2008 at 20:43, Óscar Fuentes <[email-masked]> wrote:
>
>> Really, really, really I don't have time for that, but anyways...
>
> I hope you understand that the likelihood of fixing a bug is directly
> related to quality&quantity of information available...

Yes. I reckon you can't reproduce the crash.

[snip]

> Could you at least say how was Emacs compiled (compiler and version)?
> I'd bet 1€ it is a 4.X MinGW GCC.

gcc version 4.2.1-dw2 (mingw32-2)

--
Oscar